<html lang="en">
<head>
    <title>Rhino-Ski</title>

    <link rel="stylesheet" type="text/css" href="css/game.css">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.4/lodash.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <script type="text/javascript" src="js/game.js"></script>
    <script type="text/javascript" src="js/skier.js"></script>

</head>
<body>
</body>
</html>